How to remove libuniversal-require-perl from Debian 9 (Stretch)